Subject: Re: Win XP crash with inetd
From: "Charles L. Werner" <[email-masked]>
To: Cygwin <[email-masked]>
Date: Thu, 22 Jan 2004 11:05:11 +0100

I forgot to include the Error message in the XP event viewer from inetd
prior to the crash:

The description for Event ID ( 0 ) in Source ( inetd ) cannot be found. The local computer
may not have the necessary registry information or message DLL files to display messages
from a remote computer. You may be able to use the /AUXSOURCE= flag to retrieve this description;
see Help and Support for details. The following information is part of the
event: inetd : PID 1892 : uucp/tcp: No such user 'uucp', service ignored.

-- 
Dr. Charles L. Werner
Gamma Remote Sensing AG
Thunstrasse 130
CH-3074 Muri b. Bern, Switzerland

Tel: +41 31 951 70 05
FAX: +41 31 951 70 08
http://www.gamma-rs.ch

Subject: Win XP crash with inetd ftp server
From: "Charles L. Werner" <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jan 2004 10:35:20 +0100

My XP Professional SP1 system had a kernel crash apparently related to
the tcpip,  related  I believe to the inetd service running
Here is the event information

Symbolic name:
ER_KRNLCRASH_LOG
Error code 0000004e, parameter1 00000002, parameter2 00000058, parameter3 0007ff2f, parameter4 00000001.

The network adapter os a 3Com Gigabit LOM (3c940)

Attached is the cygcheck -svr and the output of netstat -a

Have others experienced system crashes with the cygwin inetd service?
this has happened several times.

When I disabled the inetd service, the sudden crashes ceased.

Regards,
Charles

-- 
Dr. Charles L. Werner
Gamma Remote Sensing AG
Thunstrasse 130
CH-3074 Muri b. Bern, Switzerland

Tel: +41 31 951 70 05
FAX: +41 31 951 70 08

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/